﻿body {
    background-image: url(../images/bg.jpg);
    background-repeat: repeat;
    margin: 0 0 0 0;
}

#page-container {
    font-family: Verdana,"Arial", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    width: 980px;
    margin: auto;
    margin-bottom: 0;
    padding:0 0 20px 0;
    background-color: #FFF;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    min-height: 600px;
    height: auto !important;
    zheight: 600px;
}

#logo {
    width: 980px;
    height: 100px;
    background-image: url(../images/logo.jpg);
}

#sublinks {
    position: relative;
    width: 470px;
    left: 500px;
    top: 5px;
    text-align: right;
}

#courseyear {
    position: relative;
    float:right;
    display:inline;
    top:-5px;
    text-align: right;
    margin-right:-10px 200px 0 0;
    padding:0 15px 0 0;
    font-family: Georgia, "Times New Roman", Times, serif; 
    font-size: 28px;
    font-style:normal;
    font-weight:600;
    color: #053151;
}

#divyear {
    position: relative;
    display:block;
    width: 470px;
    --left: 500px;
    top: 40px;
    text-align: right;
    padding:0 15px 0 0;
    font-family: Georgia, "Times New Roman", Times, serif; 
    font-size: 28px;
    font-style:normal;
    font-weight:600;
    color: white;
}
    #sublinks ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

    #sublinks li {
        display: inline;
        margin-left: 0px;
        padding-right: 4px;
        padding-left: 5px;
        border-left: 1px solid;
        border-color: #FFF;
        font-size: 10px;
    }

    #sublinks .first {
        padding-left: 0px;
        padding-right: 4px;
        border: 0;
        background: none;
    }

    #sublinks .last {
        padding-left: 5px;
        padding-right: 0px;
        border-left: 1px solid;
        border-color: #FFF;
        font-size: 10px;
        background: none;
    }

    #sublinks a:link {
        font-family: "Arial", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-decoration: none;
        margin: 0 0 0 0;
        padding: 0px;
    }

    #sublinks a:visited {
        font-family: "Arial", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-decoration: none;
        margin: 0px;
        padding: 0px;
    }

    #sublinks a:hover {
        font-family: "Arial", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-decoration: underline;
        margin: 0px;
        padding: 0px;
    }

    #sublinks a:active {
        font-family: "Arial", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-decoration: underline;
        margin: 0px;
        padding: 0px;
    }

h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 28px;
    font-style: normal;
    color: #053151;
    margin: 0 0 0 0px;
    padding: 0;
    letter-spacing: 1px;
    text-align:center;
}

h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 28px;
    color: #900;
    margin: 1px 0 1px 0;
    padding: 1px;
    font-weight: 600;
    font-style: italic;
    width:100%;
    text-align:left;
}

span.h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 30px;
    color: #900;
    margin: 4px 0 1px 0;
    padding: 1px;
    font-weight: 600;
    font-style: italic;
    text-align: left;
}

textarea {
    font-family: inherit;
    font-size: inherit;
    width: 100%;
    height: auto;
}

.buttons {
    margin: 0 5px 0 5px;
    padding-top: 0;
    width: 950px;
    padding-left: 0px;
    padding-right: 0px;
}

    .buttons a:link {
    }

    .buttons a:visited {
    }

    .buttons a:hover {
    }

    .buttons a:active {
    }

.arrowbg {
    background-image: url(file://///admin/Users/KB/images/arrowbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
    margin: 0px;
    top: 1px;
    height: auto;
}

.tblciencea {
    padding: 5px 245px 5px 245px;
    margin: 20px 17px 0 17px;
    border-collapse: separate;
    border-style: none;
    border-width: thin;
    border-color: black;
    column-gap: 10px;
    border-spacing: 10px;
}

.tblpdfs {
    width:100%;
    padding: 0px 12px 5px 12px;
    //zmargin: 0px 35px 0 35px;
    margin-left:auto;
    margin-right:auto;
    border-collapse: separate;
    border-style: none;
    border-width: thin;
    border-color: black;
    column-gap: 10px;
    border-spacing: 10px;
}
td.yearlevel {
    box-shadow: inset 0px 1px 0px 0px #565657;
    background-image: -ms-linear-gradient(bottom, #B51D1D 0%, #990000 100%);
    background-image: -moz-linear-gradient(bottom, #B51D1D 0%, #990000 100%);
    background-image: -o-linear-gradient(bottom, #B51D1D 0%, #990000 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #B51D1D), color-stop(1, #990000));
    background-image: -webkit-linear-gradient(bottom, #B51D1D 0%, #990000 100%);
    background-image: linear-gradient(to top, #B51D1D 0%, #990000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='##900', endColorstr='crimson');
    background-color: crimson;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    border-style: inherit;
    border-color: black;
    text-indent: 0;
    text-align:center;
    height: 160px;
    width: 200px;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    vertical-align: central;
    color: #ffffff;
    text-shadow: 1px 1px 0px #525354;
    margin-right: 0px;
}

    td.yearlevel:hover {
        background-image: -ms-linear-gradient(bottom, #FF0000 0%, #990000 100%);
        background-image: -moz-linear-gradient(bottom, #FF0000 0%, #990000 100%);
        background-image: -o-linear-gradient(bottom, #FF0000 0%, #990000 100%);
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FF0000), color-stop(1, #990000));
        background-image: -webkit-linear-gradient(bottom, #FF0000 0%, #990000 100%);
        background-image: linear-gradient(to top, #FF0000 0%, #990000 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#900', endColorstr='red');
        text-decoration: underline;
    }

    td.yearlevel:active {
        position: relative;
        top: 1px;
    }

.yearlevel a {
    color: white;
    display: inline-block;
    vertical-align: central;
    text-decoration: none;
}

a.course {
    margin-top: 1px;
    font-size:12px;
}

.course {
    -moz-box-shadow: inset 0px 1px 0px 0px #97c4fe;
    -webkit-box-shadow: inset 0px 1px 0px 0px #97c4fe;
    box-shadow: inset 0px 1px 0px 0px #97c4fe;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
    background: -moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
    background-color: #3d94f6;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    text-indent: 0;
    border: none;
    display: inline-block;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    line-height: 50px;
    width: 100%;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    text-shadow: 1px 1px 0px #1570cd;
    margin-right: 0px;
}

    .course:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
        background: -moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
        background-color: #1e62d0;
    }

    .course:active {
        position: relative;
        top: 1px;
    }

p.spacer {
    height: 2px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.nocourse {
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    background-color: darkgrey;
    text-indent: 0;
    border: none;
    display: inline-block;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    line-height: 50px;
    padding-top: 0;
    width: 100%;
    text-decoration: none;
    text-align: center;
    color:white;
    ztext-shadow: 1px 1px 0px dimgrey;
}

#breadcrumbs {
    margin: 0px;
    padding-left: 20px;
    padding-bottom: 0px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 11px;
    color: #1e1e1e;
}

    #breadcrumbs a:link {
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 11px;
        color: #1e1e1e;
    }

    #breadcrumbs a:visited {
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 11px;
        color: #1e1e1e;
    }

    #breadcrumbs a:hover {
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 11px;
        color: #900;
        text-decoration: underline;
    }

    #breadcrumbs a:active {
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 11px;
        color: #1e1e1e;
    }

.tableclass {
    width: 100%;
    font-family: Verdana,'Lucida Sans Unicode',Arial,sans-serif;
    font-size: 12pt;
    border: 1px none black;
    margin: 10px 0 0 0;
}

    .tableclass td {
        width: 25%;
        border: 1px none red;
    }

table.tablepdfs {
    margin-left:auto;
    margin-right:auto;
}

.subjecttable {
    zwidth: 1200px;
    zcolumn-gap: 5px;
    border: 0px none white;
}

    .subjecttable td {
        border: 0px none white;
        vertical-align: top;
        width: 340px;
        padding: 0 0 0 0;
    }

.nohead {
    visibility: hidden;
}

.pagecontent {
    margin: 5px 10px 0 10px;
}

.preformatted {
    white-space: pre-line;
}

.rightspan {
    text-align: right;
    font: bold 1.1em Verdana;
    right: 0;
    text-space-collapse: preserve-breaks;
}

.leftspan {
    text-align: left;
    display: block;
    width: 100%;
    height: 50px;
    float: left;
}

#uediv {
    top: 0;
    left: 0;
    position: relative;
}

table.title {
    width: 100%;
}

td.firstheader {
    width: 90%;
    text-align: left;
    height: 50px;
}

td.secondheader {
    text-align: right;
}

p.coursehead {
    font: bold 1.2em 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-top: 5px;
    margin-bottom: 1px;
    padding-bottom: 0;
    white-space: pre-line;
}

p.comphead {
    font: bold 1.3em 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

#UELable {
    display: inline;
}

#NotesLable {
    display: inline;
}

p.tablehead {
    font: bold 1.1em 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-top: 0;
    margin-bottom: 5px;
    padding-bottom: 0;
}

.simpletable {
    width: 100%;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    border-style: solid;
    border-width: thin;
}

td.standard {
    width: 14em;
}

td.level {
    width: 70em;
}

td.description {
    width: 30em;
}

.nceatable {
    width: 100%;
    border-style: solid;
    border-width: thin;
    padding: 10px;
    border-collapse: collapse;
}

.summarytable, .summarytable td, .summarytable th {
    width: 100%;
    table-layout: fixed;
    text-align: center;
    border-style: solid;
    border-width: thin;
    border-color: black;
    padding: 0 20px 0 20px;
    border-collapse: collapse;
}

    .summarytable th {
        font-size: 12pt;
        text-align: center;
    }


.nceatable td, .nceatable th, .nceatable tr {
    padding: 5px 10px 5px 10px;
    margin: 0;
    border-collapse: collapse;
    border-style: solid;
    border-width: thin;
}

table.topictable {
    font: normal 1em verdana, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 95%;
    margin: 0px;
    padding: 2px;
    border:none;
    border-width:thin;
}

    table.topictable ul, table.topictable li {
        list-style-position: inside;
        margin: 0px;
        padding: 0px;
    }

        table.topictable td {
        vertical-align:top;
        padding: 0px;
    }

ul.headtopictable {
    font-weight: 700;
}

ul.subtopictable, ul.subtopictable li {
    margin: 2px 0 0 10px;
    padding: 0 0 0 10px;
    font-weight: initial;
    list-style: none;
    list-style-position: inside;
    white-space:pre-line;
}

ul.limenu {
    list-style-position: hanging;
    list-style-type: square;
    padding: 10px,0,0,0;
    margin: 10px,0,0,0;
}

li.menuitem {
    padding: 0;
    margin: 0;
}

.collapsibleList{
    padding-left:25px;
}

.collapsibleList li, li.collapsibleListOpen {
    list-style-image: url(../Images/collapse2.jpg);
    cursor: pointer;
    margin: 0;
    padding:0
}

li.collapsibleListClosed {
    list-style-image: url(../Images/expand2.jpg);
    cursor: pointer;
    margin: 0;
    padding:0;
}

.lastChild  {
    list-style: none;
    cursor: none;
    margin: 0;
    padding: 0;
}

.lastChild  li{
    list-style: none;
    cursor: none;
}